﻿
body.comprasnet .container {
    /*box-shadow: rgba(0, 0, 0, 0.5) 0px 9px 10px 3px; */
    padding: 0;
}

body.comprasnet .form-horizontal {
    padding: 20px;
    background-color: #fef7e9;
    border: 1px solid #ddd;
}

body.comprasnet .form-login,
body.comprasnet .background-yellow {
    background-color: #fef7e9;
    border: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 20px;
}

body.comprasnet .page-title {
    padding: 10px;
    border: 1px solid #e2e2e2;
    border-left: none;
    border-right: none;
    margin-top: -1px;
    margin-bottom: 20px;
    background-image: linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
    background-image: -o-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
    background-image: -moz-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
    background-image: -webkit-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
    background-image: -ms-linear-gradient(bottom, #FAFAFA 0%, #FCFCFC 100%);
    background-color: #fafafa;
}

body.comprasnet #overlay {
    background: rgba(255,255,255,0.1);
    width: 100%;
    height: 100%;
    min-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10000;
    position: fixed;
}

body.comprasnet .progresso {
    display: none;
    position: fixed;
    top: 360px;
    left: 50%;
    margin-top: -50px;
    margin-left: -100px;
    vertical-align: middle;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    background-color: transparent;
    border: 1px solid transparent;
    height: 90px;
    width: 120px;
    z-index: 10001;
}


body.comprasnet form {
    margin-bottom: 0;
}

body.comprasnet fieldset {
    margin-bottom: 0;
}

body.comprasnet .no-padding-lateral {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

body.comprasnet .form-group {
    padding: 5px;
}

body.comprasnet .row {
    margin-right: -5px;
    margin-left: -5px;
}

body.comprasnet input[type="text"],
body.comprasnet input[type="password"],
body.comprasnet input[type="email"],
body.comprasnet input[type="datetime"],
body.comprasnet input[type="number"],
body.comprasnet textarea,
body.comprasnet select {
    border: 1px solid #d8d8d8;
    padding: 9px;
    outline: none;
    font: 12px Arial, sans-serif;
    color: #606060;
    margin: 0;
    width: 100%;
    max-width: 100%;
    display: block;
    background: #fff;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

    body.comprasnet input[type="text"]:focus,
    body.comprasnet input[type="password"]:focus,
    body.comprasnet input[type="email"]:focus,
    body.comprasnet input[type="datetime"]:focus,
    body.comprasnet input[type="number"]:focus,
    body.comprasnet textarea:focus {
        border: 1px solid #c8c8c8;
        color: #606060;
    }


body.comprasnet input[type="checkbox"].form-control {
    padding: 0;
    box-shadow: none;
    height: initial;
    width: initial;
    margin-top: 0;
}

body.comprasnet .form-element {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
}


body.comprasnet textarea[disabled],
body.comprasnet input[disabled] {
    background: #eeeeee;
}

body.comprasnet textarea {
    min-height: 60px;
}

body.comprasnet label {
    display: inline;
    font-family: Arial, sans-serif;
    font-weight: bold;
}

body.comprasnet legend {
    display: block;
    float: left;
    display: inline;
    font-weight: bold;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
    border-bottom-width: 3px;
}

body.comprasnet select {
    /*display:inline;*/
}

body.comprasnet input[type="checkbox"] {
    display: inline;
}

body.comprasnet label span,
body.comprasnet legend span {
    font-weight: normal;
    font-size: 13px;
    color: #444;
}

body.comprasnet label.label-center,
body.comprasnet .center {
    text-align: center;
}

body.comprasnet .btn:first-child {
    margin: 0 10px 0 0;
}

body.comprasnet .btn {
    margin-right: 10px;
}


    body.comprasnet .btn.medium {
        padding: 7px 14px;
        font-size: 14px;
    }

    body.comprasnet .btn.yellow {
        border: 1px solid #e6bd4c;
        background-color: #FCCC73;
        color: #754c00;
        text-shadow: 1px 1px 0px #ffebb7;
        font-weight: bold;
        background-image: -ms-linear-gradient(bottom, #FCCC73 0%, #FAE198 100%);
    }

        body.comprasnet .btn.yellow:hover {
            background-color: #fbd684;
        }

    body.comprasnet .btn.blue {
        background-color: #337ab7;
        color: #fff;
        min-width: 150px;
    }

        body.comprasnet .btn.blue:hover {
            background-color: #246ca6;
        }

.editButtons {
    margin: 10px;
    min-width: 300px;
}

body.comprasnet .table tbody td,
body.comprasnet .table thead th {
    border: #e7e7e7 1px solid;
    padding: 8px 10px;
}

body.comprasnet .table thead th,
body.comprasnet .table thead:first-child tr:first-child th,
body.comprasnet .table tbody:last-child tr:last-child td {
    border-top: #e7e7e7 1px solid;
    border-bottom: 1px solid #111111;
}

body.comprasnet .navbar-inverse {
    /** display:none;**/
    background-color: #fbd97c;
}

    body.comprasnet .navbar-inverse .navbar-nav > li > a {
        color: #6d6c6c;
    }

body.comprasnet .page-header {
    margin-bottom: 0;
}

body.comprasnet .navbar-inverse {
    border: 0;
}

    body.comprasnet .navbar-inverse .navbar-toggle {
        background-color: #abacad;
    }

@media (min-width: 910px) {
    body.comprasnet .container {
        max-width: 971px;
    }

    body.comprasnet .col-nano {
        width: 4.166666666666% !important;
    }
}

@media (min-width: 768px) {
    body.comprasnet .col-nano {
        width: 4.166666666666% !important;
    }
}

.navbar.navbar-inverse.navbar-default {
    background-color: #ff0000;
}

body.comprasnet .navbar-inverse .navbar-nav > li > a {
    color: white;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #CE0000;
}

ul.dropdown-menu {
    background-color: #CE0000;
}

.dropdown-menu > li > a {
    color: white;
    border-bottom: 1px solid;
}



.nav > li {
    border-right: 1px solid #000000;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown:hover {
    background-color: #CE0000;
}

#user {
    border-radius: 10px 0px 0px 10px;
    background-color: #337ab7;
}

    #user:hover {
        background-color: #246ca6;
    }

        #user:hover > .dropdown-menu {
            background-color: #246ca6;
            display: block;
        }

    #user .dropdown-menu > li > a {
        color: black;
        border-bottom: 0px;
    }

#sair {
    border-radius: 0px 10px 10px 0px;
    background-color: #337ab7;
}

    #sair:hover {
        background-color: #246ca6;
    }

.img_logo {
    padding-left: 279px;
}

.botoes_entrar {
    margin-left: 12px;
}

.conteudo-hidden {
    display: none;
}

.user-title {
    font-weight: bold;
}


.user-info {
    margin-left: 90px;
    margin-top: -20px;
    width: 100%;
}

.popover {
    max-width: 100%;
}

.entrar {
    width: 225px;
}

.login-senha {
    margin-left: 55px;
    margin-top: 10px;
}

.login {
    margin-bottom: -10px;
}

.disabled {
    pointer-events: none;
    cursor: default;
}

.green {
    color: rgb(0, 128, 0);
}

.red {
    color: red;
}

.bold {
    font-weight: 700;
}

.text-success-senha, .text-danger-senha {
    display: block;
    text-align: center;
}

.text-danger-senha {
    color: #a94442;
}

.dt-buttons {
    margin-bottom: 10px;
}

.wrapperHiddenTable {
    visibility: hidden;
}

a.glyphicon {
    cursor: pointer;
    padding: 2px;
    text-decoration: none;
}

[class*=hint--]:after {
    font-size: 14px !important;
    white-space: normal !important;
}

.infoNoWrap {
    white-space: nowrap;
}

.btnImprimirModal {
    text-align: right;
    margin-bottom: 20px;
}
